.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.header{
    --background: #d1a32b;
    text-align: center;
}

.block-shopname{
    width: 90%;
    margin-left: 5%;
    height: 50px;
    border: 2px solid #d1a32b;
    border-radius: 10px;
    color: #555454;
}

.block-daily{
    width: 100%;
    margin-top: 8px;
    height: 25px;
    border-bottom: 1px solid #555454;
    color: #555454;
}

.block-date{
    width: 100%;
    margin-top: 5px;
    height: 50px;
    border: 1px solid #555454;
    border-radius: 10px;
    color: #555454;
}

.block-amount{
    width: 100%;
    height: 80px;
    background: #d1a32b;
    border-radius: 10px;
    color: #555454;
}

.textfield{
    width: 96%;
    height: 35px;
    margin-left: 2%;
    border-radius: 5px;
    background: #d4d3d3;
    border: #d4d3d3;
}

.block-remark{
    width: 100%;
    height: 110px;
    background: #d1a32b;
    border-radius: 10px;
    color: #555454;
}

.text-area{
    width: 96%;
    margin-left: 2%;
    border-radius: 5px;
    font-size: 14px;
}

.btn-img{
    width: 80%;
    height: 45px;
    margin-left: 10%;
}